table.show-dates {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}

table.show-dates td {
	padding: 10px;
	vertical-align: top;
}

table.show-dates a.show-buy-now {
	background: #fff;
	color: #000;
	display: inline-block;
	padding: 5px 10px;
	font-weight: bold;
}





table.show-dates a.show-buy-now:hover {
	background: #d6d6d6;
}


@media (max-width: 600px) {
	table.show-dates tr {
		display: block;
		margin-bottom: 25px;
	}
	table.show-dates td {
		display: block;
		padding: 0px !important;
		margin-bottom: 5px !important;
		text-align: center !important;
	}
	
	table.show-dates a.show-buy-now {
		margin-top: 5px !important;
	}
}

.show-dates-video {
	margin: 0 auto 30px !important;	
}